.Home {
    &-DiscountMessage {
        padding: 16px;
        z-index: 1;
        color: $white;
        background-color: $black;

        @include mobile {
            padding: 10px 0;

            .ContentWrapper {
                padding: 0;
            }
        }
    }

    &-DiscountMessageContent {
        padding: 12px;
        border: 1px solid var(--secondary-base-color);
        text-align: center;

        @include mobile {
            padding: 5px;

            p {
                font-size: 12px;
            }
        }
    }
}

.prm {
    .Home {
        &-DiscountMessage {
            color: $black;
            background-color: transparent;
        }
    }
}
